package com.mogo.cloud.tanlu.bean;

import java.util.List;

/**
 * @author lixiaopeng
 * @description
 * @since 2021/1/20
 */
public class RoadInfos{

    private List<MarkerExploreWayCloud> data;

    public List<MarkerExploreWayCloud> getData() {
        return data;
    }

    public void setData(List<MarkerExploreWayCloud> data) {
        this.data = data;
    }
}
